.tit_page_center .game_center_link {
  display: none;

}
.show-menu .icon-list li{    font-size: 0.823em;}
ul#main-menu-tendina {
    font-size: 0.973em;

}
ul#main-menu-tendina li.main-menu-2000 a div {
    display: block;
    background: url("/reload/img/share/ico_2000.png") no-repeat 0 0;
    padding: 0 0 0 40px;
}
ul#main-menu-tendina li.main-menu-3100 a div {
    display: block;
    background: url("/reload/img/share/ico_900.png") no-repeat 0 0;
    padding: 0 0 0 40px;
}
ul#main-menu-tendina li.main-menu-5000 a div {
    display: block;
    background: url("/reload/img/share/ico_5000_us.png") no-repeat 0 0;
    padding: 0 0 0 40px;
}
ul#main-menu-tendina li.main-menu-3000 a div {
    display: block;
    background: url("/reload/img/share/ico_1000.png") no-repeat 0 0;
    padding: 0 0 0 40px;
}
ul#main-menu li {
    background-image:url("/reload/local/img/it/personaggi_top.png?20151127");
    background-repeat:no-repeat;
}
ul#main-menu li.main-menu-200 {
	background-position:0 0;
    width: 122px;
}
ul#main-menu li.main-menu-300 {
	background-position:-120px 0;
    width: 132px;
}
ul#main-menu li.main-menu-400 {
	background-position:-251px 0;
    width: 132px;
}
ul#main-menu li.main-menu-600 {
	background-position:-378px 0;
    width: 117px;
}
ul#main-menu li.main-menu-600 a span{
  font-size: 85%;
}

ul#main-menu li.main-menu-500 {
	background-position:-491px 0;
    width: 114px;
}
ul#main-menu li.main-menu-800 {
	background-position:-602px 0;
    width: 137px;
}
ul#main-menu li a span {
    width:100%;
}
ul#main-menu li.main-menu-800 a span {
    height: auto;
    font-size: 0.9em;
    line-height: 0.9em;
}
ul#main-menu li a,
ul#main-menu li a:visited,
ul#main-menu li a:hover,
ul#main-menu li:first-child a span {
    width: 100%;
}
ul#main-menu li a.active span {
    box-sizing: border-box;
    width: 100%;
}
ul.menu_servizio {
    font-size: 1.0em;
}

@media screen and (min-width: 320px) and (max-width: 767px) {

	li.main-menu-1300 a:before {
		background:none;
	}
	li.main-menu-3900 a:before {
	    background: url('/reload/img/menu_mobile/3900.png') no-repeat 0 0;
	    background-size: auto 45px;
	}
	li.main-menu-3100 a:before {
		background: url('/reload/img/menu_mobile/900.png') no-repeat 0 0;
		background-size: auto 45px;
	}
	li.main-menu-5000 a:before {
		background: url('/reload/img/menu_mobile/5000.png') no-repeat 0 0;
		background-size: auto 45px;
	}
	li.main-menu-3000 a:before {
		background: url('/reload/img/menu_mobile/1000.png') no-repeat 0 0;
		background-size: auto 45px;
	}
}
/* NATALE 2015 */
/*
ul#main-menu li {
    background-image:url("/reload/img/natale2015/personaggi_top.png");
    position: relative;
    overflow: visible;;
}
ul#main-menu li::after {
  content: " ";
  position: absolute;
  display: block;
  width: 23px;
  height: 19px;
  background-image: url('/reload/img/natale2015/fiocco.png');
  left:-11px;
  bottom:31px;
}
ul#main-menu li.main-menu-200::after {
  display: none;
}
ul#main-menu li:first::after {
  display: none;
}
ul#main-menu li a,
ul#main-menu li a:visited,
ul#main-menu li a:hover,
ul#main-menu li:first-child a span {
  color: #bb211e;
}
.cont_nav_ini_btm {
  background: url("/reload/img/natale2015/back_btm.jpg") repeat-x left bottom;
}
ul#main-menu li a span {
  border-left: 1px #ffffff solid;
  border-right: 1px #bcbcbc solid;
}
div.logo_stilton {
  background: url("/reload/img/natale2015/curva_top.png") no-repeat -786px 0;;
}
.cont_nav_ini_top {
  background: url("/reload/img/natale2015/curva_top.png") no-repeat center top;
}
a.topavatar_login {
  border-color: #147708;
}
ul.menu_servizio a {
  color: #bb211e;
}
ul.menu_servizio li {
  border-color: #bdbdbd;
}
ul.menu_servizio li a.cerca_top {
  background: url("/reload/img/natale2015/cerca.png") no-repeat center center;
  background-size: 16px 16px;
}
.puls_community_loggato,
.puls_community_loggato a.logout,
.puls_community_loggato a.logout:visited,
.puls_community_loggato a.logout:hover {
  color: #bb211e !important;
}
ul#main-menu-tendina,
ul#main-menu-tendina-2 {
  background: url("/reload/img/natale2015/back_tendina.png") repeat-y 0 0;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
}
.scopri_piu {
  background: url("/reload/img/natale2015/btm_tendina.png") no-repeat 0 0;
}
.scopri_piu_apri {
  color: #f3dc42;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
  background: url("/reload/img/natale2015/frex_btm.png") no-repeat center bottom 15px;
}
.scopri_piu_chiudi {
  color: #f3dc42;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
  background: url("/reload/img/natale2015/frex.png") no-repeat center bottom 15px;
}
ul#main-menu-tendina li.main-menu-900 a div {
  background: url("/reload/img/natale2015/ico_900.png") no-repeat 0 0;
}
ul#main-menu-tendina li.main-menu-1000 a div {
  background: url("/reload/img/natale2015/ico_1000.png") no-repeat 0 0;
}
ul#main-menu-tendina li.main-menu-1400 a div {
  background: url("/reload/img/natale2015/ico_1400.png") no-repeat 0 0;
}
ul#main-menu-tendina li a,
ul#main-menu-tendina li a:visited,
ul#main-menu-tendina li a:hover,
ul#main-menu-tendina-2 li a,
ul#main-menu-tendina-2 li a:visited,
ul#main-menu-tendina-2 li a:hover {
  background: url("/reload/img/natale2015/separa_tendina.png") no-repeat right bottom;
  color: #f3dc42;
}
span.crea_topavatar {
    padding: 0 70px 0 15px;
    color: #bb211e;
}
@media screen and (max-width: 767px) and (min-width: 320px) {
    #logo {
        background: url('/reload/img/natale2015/back_logo.png') no-repeat center top;
        background-size: auto 64px;
    }
    #footer-1 {
        background: url("/reload/img/natale2015/footer-mobile.png") no-repeat center top;
        background-size: auto 87px;
    }
}*/
